Bug 71456 - Package summary line includes newline
Summary: Package summary line includes newline
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: less (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-13 20:19 UTC by Isaiah Weiner
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-30 12:33:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Isaiah Weiner 2002-08-13 20:19:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
The package summary line in rpm output includes a new line.  This is the only
package with this problem, please fix in next release.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -qi less | grep Summary
2.rpm -qi less

Actual Results:  rpm -qi less | grep Summary:
Summary     : A text file browser similar to more, but with additional

rpm -qi less:
Summary     : A text file browser similar to more, but with additional
capabilities.


Expected Results:  "A text file browser similar to more, but with additional
capabilities" should be on one line.

Additional info:

Comment 1 Karsten Hopp 2003-01-30 12:33:46 UTC
I don't remember who fixed it, but the summary text has been changed to fit on one line 


Note You need to log in before you can comment on or make changes to this bug.